AccountsGet account information

Get account information

GET /accounts/me

curl -X GET "https://app.bualpro.com/api/accounts/me" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "page_id": 123,
  "name": "Johan Ahmad",
  "active": true,
  "created": 42,
  "total_users": 42
}
GET
/accounts/me
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Responses

page_idinteger
namestring
activeboolean

If false the admins of the bot can't access the dashboard.

createdinteger

Timestamp representing the date the bot was created

total_usersinteger

The total number of contacts.

Get business account details.